langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_p_news_display_media_type
field_name: field_p_news_display_media_type
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: cds
      label: CDS
    -
      value: image
      label: Image
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
